id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: sv-SE
content:
  geo-redundancy.title: Georedundans finns tillgängligt för alla dina data i molnet.
  geo-redundancy.message: Data replikeras från {{ primaryName }} till {{ secondaryName }}. <placeholder>Aktivera geo-redundant molnlagring</placeholder>.
